* {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    background-color: black;
}

p {
    padding: 0;
    margin: 0;
}

/*  ----- Header -----  */
.vbs_box_header {
    display: flex;
    flex-direction: column;
    width: 100vw;
    height: 100vh;
    background: url(/images/bg-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    align-items: center;
    justify-content: baseline;    
}

.vbs_logo {
    display: flex;
    
}

.vbs_logo img {
    width: 350px;
    height: auto;
}


/*  ----- Buttons -----  */
.vbs_btn {
  background: linear-gradient(to bottom right, #8a622d, #b69a76);
  border: 0;
  border-radius: 12px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system,system-ui,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 2.5;
  outline: transparent;
  padding: 0 2rem;
  margin-bottom: 40px;
  text-align: center;
  text-decoration: none;
  transition: box-shadow .2s ease-in-out;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
}

.vbs_btn:hover {
  box-shadow: 0 0 .25rem rgba(0, 0, 0, 0.5), -.125rem -.125rem 1rem rgba(157, 119, 68, 0.5), .125rem .125rem 1rem rgba(157, 119, 68, 0.5);
}

.vbs_box_barbers {
    display: flex;
    flex-direction: row;   
}

.vbs_barber-bruno {
    display: flex;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    background: url(/images/bruno.jpg);
    background-position: center;
    background-size: cover;
    margin: 0 15px;
    box-shadow: 0 0 2rem rgba(0, 0, 0, 1);    
}

.vbs_barber-clebio {
    display: flex;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    background: url(/images/clebio.jpg);
    background-position: center;
    background-size: cover;
    margin: 0 15px;
    box-shadow: 0 0 2rem rgba(0, 0, 0, 1);
}

.vbs_barber-rodrigo {
    display: flex;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    background: url(/images/rodrigo.jpg);
    background-position: center;
    background-size: cover;
    margin: 0 15px;
    box-shadow: 0 0 2rem rgba(0, 0, 0, 1);
}

.vbs_barbers {
    display: flex;
    flex-direction: column;    
}

.vbs_txt_name {
    font-family: -apple-system,system-ui,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #FFFFFF;
    text-align: center;    
    padding-top: 5px;
}

.vbs_txt_title {
    font-family: -apple-system,system-ui,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #FFFFFF;
    text-align: center;        
}

.vbs_txt_barber {
    font-family: -apple-system,system-ui,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
    font-size: 35px;
    font-weight: 600;
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 30px;        
}

.vbs_address {
    padding-top: 20px;
}

.vbs_address a {
    font-family: -apple-system,system-ui,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
    font-size: 25px;
    font-weight: 600;
    color: #9d7744;
}


/* Media Queries */
@media only screen and (max-width: 580px) {
    .vbs_box_header {        
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
        background-attachment: fixed;
    }

    .vbs_logo img {
        width: 250px;
        height: auto;
    }

    .vbs_barber-bruno {
        height: 80px;
        width: 80px;
    }

    .vbs_barber-clebio {
        height: 80px;
        width: 80px;
    }

    .vbs_barber-rodrigo {
        height: 80px;
        width: 80px;
    }

}

